lastAccountName: Iluxa67675
timestamps:
  login: 1552322897077
  logout: 1552322990709
  lastteleport: 1552322975296
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 972.6373030568625
  y: 79.0
  z: 2265.9411017059965
  yaw: 317.92383
  pitch: 47.4
logoutlocation:
  world: world
  x: -1257.9887175545773
  y: 77.0
  z: 1294.1901229662024
  yaw: 178.0031
  pitch: 20.927864
homes:
  home:
    world: world
    x: 969.5147705412825
    y: 69.0625
    z: 2258.6165695249592
    yaw: 53.81784
    pitch: 12.447887
money: '5006.5'
